Request
Body Params multipart/form-data
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/facebook-simple-post/' \
--header 'Accept: application/json' \
--header 'Accept-Language: en-US,en;q=0.9' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjFlNWE1ZWJlLTJjZjYtMTFlZS1hOTU1LTAyNDJjMGE4MDEwMyIsImVtYWlsIjoibmd1eWVubnQ2M0BmcHQuY29tIiwia2V5IjpbInFsdG1jdGxtIiwiY3RsbSIsInRzeGNzdG1jdHRtIiwieGRzY3RsbSIsInRzeGRjY3RsbSIsImN4MyIsImJjYmgiLCJxbGtidiIsInhkc3RtY3RsbSIsInRzeDMiLCJxcWxuZGh0IiwicWx1IiwidnR2cSIsInZ0dnFtZCIsInh2dHZxbWQiLCJ0c3h2dHZxbWQiLCJ2dHZxYnMiLCJ4dnR2cWJzIiwidHN4dnR2cWJzIiwiZGxraGNuc2siLCJjeDEiLCJzeCIsImNoaHRjIiwibnZ0bW4iLCJxbG4iLCJ4ZHNuIiwidHN4biIsInFsdG1uIiwieGRzdG1uIiwidHN4dG1uIiwiZmVlZGJhY2siLCJiY3QiLCJiY2todG4iLCJiY2tubyIsInFsZHNjdGxtIl0sImZsYWciOiJ3ZWIiLCJpYXQiOjE3MTE1Mzc0MjMsImV4cCI6MTcxMjE0MjIyM30.UwiaobeDcvqD4u30F2lJlPeaBtwpqpkut-s0ttJa-QU' \
--header 'Connection: keep-alive' \
--header 'Origin: https://portal-sop-stg.fpt.vn' \
--header 'Referer: https://portal-sop-stg.fpt.vn/' \
--header 'Sec-Fetch-Dest: empty' \
--header 'Sec-Fetch-Mode: cors' \
--header 'Sec-Fetch-Site: same-site' \
--header 'User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36' \
--header 'sec-ch-ua: "Chromium";v="121", "Not A(Brand";v="99"' \
--header 'sec-ch-ua-mobile: ?0' \
--header 'sec-ch-ua-platform: "Windows"' \
--form 'category_id="1"' \
--form 'topic_id="1"' \
--form 'content="123123"' \
--form 'labels_id=""' \
--form 'list_id_attachments="[]"' \
--form 'status="visiable"' \
--form 'page_ids="[\"123123\"]"'
Responses
application/json Modified at 2024-05-16 04:36:30